Bug 380811 - Please update to stable 1.0
Please update to stable 1.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 14:53 EST by Jakub 'Livio' Rusinek
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 13:04:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2007-11-13 14:53:46 EST
Description of problem:
Stable release 1.0 available.
Comment 1 Alex Lancaster 2007-11-15 05:18:59 EST
Once the dust settles on the firefox 2.0.0.9 update snafu (which affected Miro),
I'll try and put together an update to 1.0.  Might be a little while, though.
Comment 2 Alex Lancaster 2007-11-16 21:53:28 EST
Update to 1.0 is pending:

https://admin.fedoraproject.org/updates/F8/pending/Miro-1.0-1.fc8

should go to testing real soon now.
Comment 3 Fedora Update System 2007-11-17 00:35:59 EST
Miro-1.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'
Comment 4 Fedora Update System 2007-11-20 13:04:18 EST
Miro-1.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2007-11-21 22:37:12 EST
Miro-1.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.